Bug 1322226 - [pt-BR] some strings translated in zanata are missing in the terminal
Summary: [pt-BR] some strings translated in zanata are missing in the terminal
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 24
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: packaging-team-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened, Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-30 05:16 UTC by Maria Andrada
Modified: 2016-12-15 15:51 UTC (History)
5 users (show)

Fixed In Version: dnf-1.1.8-1.fc24 dnf-1.1.8-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 07:22:11 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maria Andrada 2016-03-30 05:16:07 UTC
Actual results: some strings translated in zanata are missing in the terminal 


Expected results:all strings translated in zanata should be available in the terminal too


Additional info: strings example - 'Last metadata expiration check: %s ago on %s.'
'Dependencies resolved.'
'Package' & 'packages'
'The downloaded packages were saved in cache until the next successful transaction.'
'You can remove cached packages by executing '%s'.'
'Error downloading packages: %s'

https://fedora.zanata.org/iteration/view/dnf/master/languages/pt-BR

Comment 2 Fedora Update System 2016-04-06 14:38:48 UTC
dnf-plugins-core-0.1.20-1.fc24 dnf-1.1.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5dae5d2add

Comment 3 Fedora Update System 2016-04-07 10:02:14 UTC
dnf-1.1.8-1.fc23 dnf-plugins-core-0.1.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ddeabfcfe6

Comment 4 Fedora Update System 2016-04-07 16:54:25 UTC
dnf-1.1.8-1.fc24, dnf-plugins-core-0.1.20-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5dae5d2add

Comment 5 Fedora Update System 2016-04-08 16:59:16 UTC
dnf-1.1.8-1.fc24, dnf-plugins-core-0.1.20-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-08 20:51:34 UTC
dnf-1.1.8-1.fc23, dnf-plugins-core-0.1.20-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ddeabfcfe6

Comment 7 Fedora Update System 2016-04-13 07:21:42 UTC
dnf-1.1.8-1.fc23, dnf-plugins-core-0.1.20-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.